﻿
html,
body {
    height: 100%;
    width: 100%;
    margin:0;
    padding: 0;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Roboto", "SF Pro SC", "SF Pro Display", "SF Pro Icons", "PingFang SC", BlinkMacSystemFont, -apple-system, "Segoe UI", "Microsoft Yahei", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-weight: 400;font-size: 12px;
}
ul,li,dl,dd,dt,p,h1,h2,h3,h4,h5,h6,ol,form,input{ margin:0px; padding:0px;}
input,textarea,button{ outline: none; }
ul,li{ list-style:none}
a {
  text-decoration: none; /* 去除默认的下划线 */
  outline: none;  /* 去除旧版浏览器的点击后的外虚线框 */
  color: #000;  /* 去除默认的颜色和点击后变化的颜色 */ 
}
/*a{text-decoration:underline}*/
a:hover,
a:focus {
  text-decoration: none; /* 去除默认的下划线 */
  outline: none;  /* 去除旧版浏览器的点击后的外虚线框 */
  color: #000;  /* 去除默认的颜色和点击后变化的颜色 */ 
}


hr {
    max-width: 100px;
    margin: 25px auto 0;
    border-width: 1px;
    border-color: rgba(34, 34, 34, 0.1);
}

hr.light {
    border-color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    letter-spacing: 1px;
}
i{
    font-style:normal;
}
.clearfix:after { content: ""; height: 0; clear: both; display: table; }
.clearfix{clear: both;*zoom:1;}
.conchasingcattle19{
  max-width: 1920px
}
.conchasingcattle14{
  max-width: 1400px;
}
.conchasingcattle12{
  max-width: 1200px;
  margin: 0 auto;
}
.conchasingcattle9{
  max-width: 960px;
}
.gradual_change_01{
  background: linear-gradient(to bottom, white, #1095FF);
        -webkit-background-clip: text;
        color: transparent;
}
.cyan{
  color: #1295ff;
}